Bug 241167 - devel/py-mypy: update to 0.740
Summary: devel/py-mypy: update to 0.740
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-09 21:28 UTC by Dmitry Marakasov
Modified: 2019-10-20 17:22 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
Patch (791 bytes, patch)
2019-10-09 21:28 UTC, Dmitry Marakasov
no flags Details | Diff
Patch (791 bytes, patch)
2019-10-17 22:56 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-10-09 21:28:10 UTC
Created attachment 208216 [details]
Patch

- Update to 0.730
Comment 1 Dmitry Marakasov freebsd_committer 2019-10-17 22:56:34 UTC
Created attachment 208393 [details]
Patch

- Update to 0.740
Comment 2 commit-hook freebsd_committer 2019-10-20 17:22:26 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Oct 20 17:21:47 UTC 2019
New revision: 515061
URL: https://svnweb.freebsd.org/changeset/ports/515061

Log:
  Update to 0.740

  Changes:	https://github.com/python/mypy/commits/master
  PR:		241167
  Submitted by:	amdmi3

Changes:
  head/devel/py-mypy/Makefile
  head/devel/py-mypy/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-10-20 17:22:41 UTC
Committed. Thanks!